body{
	font-family: 'HindRegular', sans-serif;
	color: #000;
	font-size: 14px;
	overflow-x: hidden;
}

@font-face {
    font-family: 'HindSemiBold';
    src: url('../fonts/HindSemiBold.eot');
    src: url('../fonts/HindSemiBold.eot') format('embedded-opentype'),
         url('../fonts/HindSemiBold.woff2') format('woff2'),
         url('../fonts/HindSemiBold.woff') format('woff'),
         url('../fonts/HindSemiBold.ttf') format('truetype'),
         url('../fonts/HindSemiBold.svg#HindSemiBold') format('svg');
}
@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/UbuntuBold.eot');
    src: url('../fonts/UbuntuBold.eot') format('embedded-opentype'),
         url('../fonts/UbuntuBold.woff2') format('woff2'),
         url('../fonts/UbuntuBold.woff') format('woff'),
         url('../fonts/UbuntuBold.ttf') format('truetype'),
         url('../fonts/UbuntuBold.svg#UbuntuBold') format('svg');
}

@font-face {
    font-family: 'HindRegular';
    src: url('../fonts/HindRegular.eot');
    src: url('../fonts/HindRegular.eot') format('embedded-opentype'),
         url('../fonts/HindRegular.woff2') format('woff2'),
         url('../fonts/HindRegular.woff') format('woff'),
         url('../fonts/HindRegular.ttf') format('truetype'),
         url('../fonts/HindRegular.svg#HindRegular') format('svg');
}

h3.galleries-item-title a {
	font-size:13px;
	letter-spacing: 1px;
	font-family: 'UbuntuBold';
	color:#e5363e;
}

#fwgallery .fwg-toolbar .fwg-back2gallery {
	letter-spacing: 1px;
	font-family: 'UbuntuBold';
	font-size:13px;
	color:#e5363e !important;
}

a.img-eye-hover figcaption {
    font-size: 0px;
}

a.img-eye-hover:hover::after {
    content: '' !important;
    background-image: url('http://feildingintermediate.school.nz/images/gallery_hover_icon.png');
    height: 50%;
    width: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 34%;
    top: 28%;
    z-index: 500;
}
a.img-eye-hover figcaption {
		background-color: rgba(209, 41, 54, .9);
}


ul.fwg-single-gallery {
	background-color:#fff !important;
}

#fwgallery .fwg-single-item-wrapper {
	background-color:#fff !important;
}

#fwgallery .fwg-fixed-ratio-item > a {
    pointer-events: none;
}

.fwg-single-gallery.fwg-cols-3 .fwg-single-gallery-item {
    width: 30% !important;
    margin: 1% !important;
}

#fwgallery .fwg-toolbar .fwg-back2gallery::before {
    content: "" !important;
}

@media (max-width:1140px) {
	.uk-navbar-nav > li > a {
		font-size:12px !important;
	}
}
@media (max-width:910px) {

			.fwg-single-gallery.fwg-cols-3 .fwg-single-gallery-item {
			    width: 48% !important;
			    margin: 1% !important;
			    margin-bottom: 10px !important;
			}

}


@media (max-width:578px) {

		.fwg-single-gallery.fwg-cols-3 .fwg-single-gallery-item {
		    width: 100% !important;
		    margin: 0px !important;
		        margin-bottom: 0px;
		    margin-bottom: 20px !important;
		}

}



/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

/** Styles: IZZY**/

.container{
	max-width: 1250px;
	margin: 0 auto;
}
.main-top {
	background: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: none;
}
.wbg-text {
	position: absolute;
	top: 5%;
	right: 0;
	background: url(../images/banner-text.png);
	width: 45%;
	background-size: cover;
	padding: 50px;
	z-index: 12;
}
.yellow .main-top {
	background: #FEB703;
}
.green .main-top {
	background: #00823A;
}
.blue .main-top {
	background: #008AD5;
}
.wbg-image {
	position: relative;
	bottom: 0;
	z-index: 10
}
.header .uk-container {
	max-width: 1400px;
}
.slideshow-item {
	padding-top: 50px;
}
.slideshow {
	margin-top: -90px;
}
.slideshow-item.red {
	background: #D12936;
}
.slideshow-item.yellow {
	background: #FEB703;
}
.slideshow-item.green {
	background: #00823A;
}
.slideshow-item.blue {
	background: #008AD5;
}
.uk-navbar-nav > li > a {
	color: #fff;
	font-family: 'HindSemiBold';
	font-size: 14px;
}
.slide-overlay::after {
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	width: 25%;
	height: 100%;
	content: "";
	z-index: -1;
}
.top-a h3 {
	font-family: 'UbuntuBold';
	font-size: 50px;
}
.txtimg-text {
	padding: 50px;
	max-width: 60%;
}
.txtimg-text p {
	font-size: 14px;
	line-height: 2;
}
.top-a {
	position: relative;
}
.top-a .moduletable {
	width: 100%;
	position: relative;
}
.top-a .uk-slideshow-nav.uk-dotnav {
	position: absolute;
	left: -20px;
	/* text-align: ; */
	top: 50%;
	display: block;
}
.top-a .uk-slideshow-nav.uk-dotnav li {
	display: block;
	margin: 10px 0;
}
.uk-dotnav > * > * {
	background: #d7e1e9;
	border: none;
	width: 5px;
	height: 5px;
}
.uk-dotnav > .uk-active > * {
	background: #d7e1e9;
	height: 10px;
	width: 10px;
	left: -2px;
	position: relative;
}
.text-image {
	background-repeat: no-repeat;
	background-size: cover;
}
.top-a {
	margin-top: -34px;
}
.wbg-text h1 {
	font-size: 100px;
	color: #fff;
	font-family: 'UbuntuBold';
}
.top-a .uk-width-1-2:last-child {
	background: url(../images/top-a.jpg);
	background-size: cover;
}
.top-a .uk-width-1-2:last-child {
	background: url(../images/top-a.jpg);
	background-size: cover;
	background-position: bottom;
}
.top-a {
	padding-left: 270px;
}
.top-a .mod-content, .top-a .mod-content .custom {
	height: 100%;
}
.banner {
	position: relative;
	padding-top: 80px;
}
.header.uk-sticky {
	z-index: 9999;
	position: relative;
}
.top-a .uk-width-1-2:last-child{}
.top-a .uk-width-1-2:last-child .mod-content {
	padding: 60px;
}
.top-a .custom {
	background-position: center;
	background-size: cover;
}
.top-b {
	text-align: center;
	padding: 70px 0;
}
.top-c .mod-content {
	background: #fff;
	box-sizing: ;
	box-shadow: 1px 2px 10px rgbA(130, 159, 169, .14);
	height: 100%;
}

.top-c .uk-grid {
	position: relative;
	z-index: 99;
}

.top-c .module-text {
	padding: 30px;
}
.top-c {
	position: relative;
}
.text-image {
	height: 100%;
}
.top-a .moduletable {
	width: 100%;
}
.footer {
	background: #193282;
}
.top-a .uk-grid {
	height: 100%;
}
.custom.module-imageleft {
	margin-left: -130px;
}
.custom.module-imageright {
	margin-right: -130px;
}
.top-c .module-imageleft .module-text {
	margin-right: 100px;
}
.top-c .module-imageright .module-text {
	margin-left: 0;
}
.top-c .module-text p {
	margin-left: 40px;
	margin-top: 30px;
}
.top-c .moduletable {
	margin-bottom: 70px;
	width: 100%;
}
.top-d .moduletable {
    width: 100%;
}

.uk-slidenav-previous {
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	padding: 0;
	background-color: #fff;
	width: 50px;
	height: 50px;
	background-position: center;
	background-position: center center;
	bottom: -40px;
	top: inherit;
	margin: 0;
	right: 12px;
	left: inherit;
}
.uk-slidenav svg {
	display: none;
}
.uk-slidenav-next {
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	padding: 0;
	background-color: #e5363e;
	width: 50px;
	height: 50px;
	background-position: center;
	background-position: center center;
	left: inherit;
	bottom: -40px;
	top: inherit;
	margin: 0;
	right: -38px;
}
.uk-snav {
	width: 50%;
	position: relative;
}
.top-b h3 {
	font-family: 'UbuntuBold';
	font-size: 44px;
}
.top-c h3 {
	font-family: 'UbuntuBold';
	font-size: 40px;
	color: #000;
}
.red-btn {
	background: none;
	border: 0;
	box-sizing: border-box;
	margin: 0;
	padding: 1em 2em;
	box-shadow: inset 0 0 0 2px #000;
	color: #000;
	font-size: inherit;
	/* font-weight: 700; */
	position: relative;
	vertical-align: middle;
	font-family: 'HindSemiBold';
	text-transform: uppercase;
}
.top-d h3 {
	font-family: 'UbuntuBold';
	font-size: 44px;
	text-align: center;
}
.mod-articles-category-title {
	font-family: 'UbuntuBold';
	font-size: 30px;
	color: #000;
	margin: 20px 0;
	display: block;
}
.top-d img {
}
.mod-articles-category-readmore {
	font-family: 'HindSemiBold';
	color: #000;
	text-transform: uppercase;
}
.top-d {
	padding-bottom: 100px;
}
.footer {
	padding: 60px 0;
}
.copyright p {
	margin: 0;
}
.footer p {
	font-size: 14px;
	color: #fff;
}
.footer h3 {
	font-family: 'UbuntuBold';
	font-size: 16px;
	color: #fff;
}
.footer li, .footer li a {
	color: #fff;
	font-family: 'UbuntuBold';
	text-transform: uppercase;
	font-size: 12px;
}
.footer ul {
	list-style: none;
	padding: 0;
	display: inline-block;
	margin: 0;
	vertical-align: top;
	margin-right: 40px;
}
.footer .img-left {
	margin-right: 5px;
}
.footer a {
	color: #fff;
}
.social-img {
	margin-right: 10px;
}
a.mod-articles-category-readmore {
	font-family: 'HindSemiBold';
	color: #000;
	text-transform: uppercase;
	background-image: url(../images/readmore-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	display: inline-block;
	padding-right: 20px;
}
.copyright {
	text-align: center;
	padding-top: 50px;
}
.footer li {
	margin-bottom: 10px;
}

h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h{
	color: #000;
}
.red-btn:hover {
	border-color: #ac1e2b;
	background: #fff;
	color: #fff;
	text-decoration: none;
}
.uk-navbar-nav > li > a:hover {
	color: #fff;
	opacity: .6;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li > a.uk-open {
	color: #fff;
	outline: none;
	opacity: .6;
}
.green .wbg-text {
	background: linear-gradient(to left, rgba(0, 102, 44,0), rgba(0, 102, 44,.2));
}
.blue .wbg-text {
	background: linear-gradient(to left, rgba(0, 119, 183,0), rgba(0, 119, 183,.2));
}
.yellow .wbg-text {
	background: linear-gradient(to left, rgba(254, 183, 3,0), rgba(254, 183, 3,.2));
}
.red-btn::before, .red-btn::after {
  box-sizing: inherit;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}
.mod-articles-category-title:hover {
	color: #193282;
	text-decoration: none;
}
.top-b .moduletable {
	width: 100%;
}
.red-btn {
  transition: color 0.25s;
}
.red-btn::before, .red-btn::after {
  border: 2px solid transparent;
  width: 0;
  height: 0;
}
.red-btn::before {
  top: 0;
  left: 0;
}
.red-btn::after {
  bottom: 0;
  right: 0;
}
.red-btn:hover {
  color: #ac1e2b;
}
.red-btn:hover::before, .red-btn:hover::after {
  width: 100%;
  height: 100%;
}
.red-btn:hover::before {
  border-top-color: #ac1e2b;
  border-right-color: #ac1e2b;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
.red-btn:hover::after {
  border-bottom-color: #ac1e2b;
  border-left-color: #ac1e2b;
  transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}
.category-module .uk-width-1-3:first-child .mod-articles-category-date {
	background: #de3a40;
	color: #fff;
	font-family: 'HindSemiBold';
	padding: 10px;
	display: inline-block;
}
.category-module .uk-width-1-3:nth-child(2) .mod-articles-category-date  {
	background: #55c6fb;
	color: #fff;
	font-family: 'HindSemiBold';
	padding: 10px;
	display: inline-block;
}
.category-module .uk-width-1-3:last-child .mod-articles-category-date  {
	background: #30d287;
	color: #fff;
	font-family: 'HindSemiBold';
	padding: 10px;
	display: inline-block;
}
.mod-articles-category-date a {
	color: #fff;
	text-transform: uppercase;
}
.mod-articles-category-date {
	position: relative;
	margin-top: -40px;
	left: -15px;
}
.wbg-text p {
	font-size: 25px;
	color: #fff;
	margin-left: 20%;
	position: relative;
	width: auto;
}
.banner {
	max-width: 1800px;
	margin: 0 auto;
}
.main-top::after {
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	width: 25%;
	height: 100%;
	content: "";
	z-index: -1;
}
.main-top {
	background: #d12936;
	position: relative;
	z-index: 99;
}
.moduletable.topa-layout1 {
	max-width: 1100px;
	margin: 50px auto;
	text-align: center;
}
.moduletable.topb-layout1 {
	position: relative;
}
.our-school .top-a {
	padding: 0;
	margin: 50px 0;
}
.moduletable.topa-layout1 h1 {
	font-family: 'UbuntuBold';
	font-size: 44px;
}
.moduletable.topa-layout1 h3 {
	margin-bottom: 0;
}
.custom.topa-layout1 p {
	font-size: 16px;
}

.moduletable.topb-layout1 ul {
	padding: 0;
}
.moduletable.topb-layout1::before {
	background: url(../images/layout1-dots.png);
	content: "";
	display: block;
	width: 91px;
	height: 151px;
	position: absolute;
	left: -40px;
	top: -50px;
	z-index: -1;
}
.moduletable.topb-layout1 li {
	font-size: 16px;
	background: url(../images/bullet.png) no-repeat;
	padding-left: 30px;
	list-style: none;
	margin: 15px 0;
	background-position: left 6px;
	/* line-height: 1; */
}
.moduletable.topb-layout1 {
	background: #eef8ff;
	padding: 60px;
}
.moduletable.topb-layout1 {
	background: #eef8ff;
	padding: 60px;
	max-width: 80%;
}
.moduletable.topb-layout1 .module-text {
	background: #eef8ff;
	width: 100%;
	height: 100%;
	text-align: left;
}
.moduletable.topb-layout1 h3 {
	font-size: 25px;
}
.moduletable.topb-layout1 p, .moduletable.topb-layout1 li {
	font-size: 16px;
}
.custom.topb-layout1.module-imageright img {
	right: -20%;
	position: relative;
	bottom: -60px;
}
.custom.wbg-top {
	max-width: 350px;
	box-shadow: 0px 0px 20px rgba(130, 159, 169,.12);
}
.wbg-text-top h3 {
	font-family: 'UbuntuBold';
	font-size: 18px;
}
.wbg-text-top {
	padding: 20px;
}
.wbg-text-top p {
	padding: ;
	margin: 0;
}
.wbg-text-top a {
	color: #e5363e;
	background: url(../images/arrow-red.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
}
.wbg-text-top a:hover {
	text-decoration: none;
}
.top-c-grid .uk-grid {
	position: relative;
	z-index: 99;
}
.custom.layout2.module-imageleft {
	margin-left: 0;
}
.layout2 img {
	background: ;
	box-shadow: 0px 0px 20px rgba(27, 28, 29, .22);
}
.layout2 h3 {
	font-size: 25px;
	font-weight: ;
	font-family: 'UbuntuBold';
}
.layout2 p {
	color: #8e979d;
	font-size: 16px;
}
.top-d h1 {
	font-size: 44px;
	font-family: 'UbuntuBold';
	text-align: center;
	margin: 50px 0;
}
.our-school .top-d {
	padding-bottom: 0;
}
.layout2 .uk-width-4-10 {
	display: flex;
	align-items: center;
}
.moduletable.layout3 {
	background: #fff;
	box-shadow: 0px 0px 20px rgba(27, 28, 29, .22);
	margin: 50px 0;
}
.moduletable.layout3 {
	background: #fff;
	box-shadow: 0px 0px 20px rgba(27, 28, 29, .22);
	margin: 50px 0;
	height: 400px;
	max-height: 80%;
}
.layout3 img {
	position: relative;
	top: -20px;
	float: right;
	margin-right: 54px;
	box-shadow: 0px 0px 20px rgba(27, 28, 29, .22);
}
.layout3 .uk-width-4-10 {
	display: flex;
	align-items: center;
}
.layout3 .module-text {
	padding: 50px;
	position: relative;
}
.page-header h2 {
	font-family: 'UbuntuBold';
	font-size: 40px;
}

div.content-blog2 h3 {
		font-family: 'UbuntuBold';
		font-size:32px;
		margin-top:10px;
}

.item-page div h2 {
	font-family: 'UbuntuBold';
	height: auto;
	line-height: 1;
}
.layout3 .module-text::before {
	content: "";
	display: block;
	background: #dd4a51;
	width: 20px;
	height: 180px;
	position: absolute;
	left: -20px;
}
.moduletable.layout2::before {
	background: url(../images/layout3-dots.png);
	width: 160px;
	height: 96px;
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	left: -44px;
	bottom: -42px;
}
.moduletable.layout3::before {
	background: url(../images/layout3-dots.png);
	width: 160px;
	height: 96px;
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	left: -44px;
	bottom: -42px;
}
.moduletable.layout3::after {
	background: url(../images/layout3-dots.png);
	width: 160px;
	height: 96px;
	content: "";
	display: block;
	position: absolute;
	z-index: 99;
	right: -60px;
	bottom: 35%;
}
.moduletable.layout2 {
	position: relative;
}
.moduletable.layout3 {
	position: relative;
}
.custom.layout3.module-imageright {
	margin: 0;
}
.layout3 h3 {
	font-family: 'UbuntuBold';
	font-size: 25px;
}
.custom.layout4.module-imageleft {
	margin: 0;
	margin: 0;
	padding-top: 100px;
}
.layout4 .module-text {
	left: -50%;
	position: relative;
}
.layout4 h3 {
	font-family: 'UbuntuBold';
	font-size: 44px;
}
.layout4 p {
	font-size: 16px;
}
.moduletable.layout4 {
	background-color: #eef8ff;
	max-width: 80%;
	float: right;
	margin: 100px 0;
	background-image: url(../images/layout4-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.moduletable.layout2 {
	position: relative;
	margin-bottom: 150px;
}
.top-b h1 {
	font-size: 44px;
	font-family: 'UbuntuBold';
}
.moduletable.topb-layout1 {
	margin-bottom: 100px;
}
.custom.wbg-top {
	margin-bottom: 50px;
	background:#fff;
}
.top-c-grid .mod-content.uk-transition-toggle {
	max-width: 350px;
}
.layout4 img {
	left: -40%;
	position: relative;
}
.top-c-grid .uk-grid::before {
	background: url(../images/layout1-dots.png);
	content: "";
	display: block;
	width: 91px;
	height: 151px;
	position: absolute;
	left: -40px;
	bottom: 10px;
	z-index: -1;
}
.moduletable.topa-layout1 h3::after , .top-b h1:after, .top-d h1:after{
	width: 170px;
	height: 23px;
	background: #d7e1e9;
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 5px;
	z-index: -1;
}
.our-school .top-d {
	padding-bottom: 0;
	text-align: center;
}
.moduletable.topa-layout1 h3, .top-b h1, .top-d h1 {
	display: inline-block;
	position: relative;
}
.wbg-overlay::after {
	content: "";
	display: block;
	background: url(../images/innerbanner-dots.png);
	width: 390px;
	height: 312px;
	position: absolute;
	right: 100px;
	bottom: 70px;
}
.team-img::before {
	content: 'View Profile';
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 25px;
	z-index: 50;
	-webkit-transform: translate(0,20px);
	-ms-transform: translate(0,20px);
	transform: translate(0,20px);
	opacity: 0;
	transition: all .3s;
}
.team-img svg {
	position: absolute;
	bottom: 20px;
	right: 20px;
	fill: #fff;
	z-index: 75;
	transition: -webkit-transform .3s;
	transition: transform .3s;
}
.team-img:hover svg {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.team-img:hover::before {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	transition-delay: 150ms;
}
.team-img:hover::after {
	opacity: 1;
}
.team-img a {
	position: relative;
	width: 100%;
	ge: ;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 99;
}
.team-img::after {
	content: '';
	background-color: rgba(209, 41, 54, .9);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s;
}

.uk-modal-dialog {
	width: 1100px;
}
.team-text h2 {
	font-family: 'UbuntuBold';
	font-size: 20px;
	margin: 0;
}
.team-text p {
	padding: ;
	margin: 0;
}
.team-text {
	padding: 20px 0;
}
#modal-example h2 {
	font-family: 'UbuntuBold';
}
.main {
	margin: 40px 0;
}
.home .main {
	display: none;
}
.team-img{
	position: relative;
}
.category-desc h2 {
	font-family: 'UbuntuBold';
	font-size: 40px;
	text-align: center;
	margin-bottom: 40px;
}



#visformcontainer p {
	font-size: 17px;
}
.visform label {
	font-size: 16px;
}
.visform input, .visform textarea, .visform select {
	background: #f1f1f1;
	padding: 10px;
	height: auto;
}
#visformcontainer p {
	font-size: 17px;
	font-size: 20px;
	line-height: 1;
	height: auto;
}
.radio.inline, .checkbox.inline {
	display: ;
	color: #999;
}
.row-fluid {
	margin: 10px 0;
}
#field2_img {
	padding: 10px;
}
.form-actions {
	background: none;
	padding: 20px 0;
}
.form-actions .btn {
	background: #193282;
	color: #fff;
	padding: 20px 40px;
}
#visformcontainer .span6.field55 .visCustomText p {
	font-size: 14px;
	color: #000;
	line-height: 1.5;
}
.field55 h1 {
	font-size: 40px;
	font-family: 'UbuntuBold';
}
.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
.blogr li:nth-child(3n) .team-img::after {
	background-color: rgba(0, 130, 58, .9);
}
.blogr li:nth-child(2n) .team-img::after {
	background-color: rgba(255, 215, 93, .9);
}
.header.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
	background: #fff;
}
.header.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed li a {
	color: #333;
	/* height: auto; */
	top: 0;
}
.header.uk-sticky li a {
	color: ;
	top: -10px;
}
.header.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed img {
	height: 60px;
	top: 0;
	position: relative;
	top: 10px;
}
.header img {
	transition: 0.3s height ease,0.3s width ease;
	height: 87px;
}
.header p {
	margin: 0;
}
.header.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed li a {
	position: relative;
}
.blogr li:nth-child(4n) .team-img::after {
	background-color: rgba(114, 210, 255, .9);
}
.main-top{
	z-index: 9999;
}
.breadcrumbs a {
	color: #000;
}
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left {
	margin-top: 0;
}
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left .uk-navbar-dropdown.uk-navbar-dropdown-bottom-left {
	right: 0 !important;
	left: 175px !important;
	top: -10px !important;
}
.parent .parent {
	position: relative;
}
.our-school .page-header {
	display: none;
}
.img-blog {
	background-size: cover;
}
.uk-modal h2 {
	font-family: 'UbuntuBold';
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb {
	padding: 0;
}
.divider {
	position: relative;
	top: -2px;
	margin: 0 5px;
}
.blog-item:hover::after {
	opacity: 1;
}
.blog-item::after {
	content: '';
	background-color: rgba(209, 41, 54, .9);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s;
}
.blog-item{
	position: relative;
}
.content-blog2 {
	padding: 60px 40px;
}
.uk-grid.blog-item.uk-grid2.blog-item-left {
	margin-bottom: 40px;
}
.category-title {
	font-size: 20px;
	text-transform: uppercase;
	/* font-weight: bold; */
	margin-bottom: 20px;
	font-family: 'UbuntuBold';
}
.blog-item {
	position: relative;
	background: #f1f1f1;
}
.news-item {
	position: relative;
}
li.news-item {
	bba: ;
	background: #f1f1f1;
	margin-bottom: 40px;
}
.news-item-content {
	padding: 20px;
	/* background: #f1f1f1; */
}
.news-item:hover::after {
	opacity: 1;
}
.news-item:hover::before {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	transition-delay: 150ms;
}
.news-item::after {
	content: '';
	background-color: rgba(209, 41, 54, .9);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s;
}
.news-item::before {
	content: 'Read more';
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 25px;
	z-index: 50;
	-webkit-transform: translate(0,20px);
	-ms-transform: translate(0,20px);
	transform: translate(0,20px);
	opacity: 0;
	transition: all .3s;
}
.blog-item:hover::before {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	transition-delay: 150ms;
}
.news-item:hover::before {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	transition-delay: 150ms;
}
.blog-item:hover svg {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.news-item:hover svg {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.blog-item svg {
	position: absolute;
	bottom: 20px;
	right: 20px;
	fill: #fff;
	z-index: 75;
	transition: -webkit-transform .3s;
	transition: transform .3s;
}
.news-item svg {
	position: absolute;
	bottom: 20px;
	right: 20px;
	fill: #fff;
	z-index: 75;
	transition: -webkit-transform .3s;
	transition: transform .3s;
}
.blog-item a {
	position: relative;
	width: 100%;
	ge: ;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 99;
}
.news-item a {
	position: relative;
	width: 100%;
	ge: ;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 99;
}
.blog-leading:nth-child(2n) .blog-item::after {
	background-color: rgba(255, 215, 93, .9);
}
.blog-leading:nth-child(3n) .blog-item::after {
	background-color: rgba(0, 130, 58, .9);
}
.blog-leading:nth-child(4n) .blog-item::after {
	background-color: rgba(114, 210, 255, .9);
}
.blog-leading:nth-child(3n) .blog-item::after {
	background-color: rgba(0, 130, 58, .9);
}
.pull-none.item-image {
	margin-bottom: 40px;
}
.news-sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.news-sidebar h3 {
	background: #193282;
	color: #fff;
	margin: 0;
	padding: 30px;
	font-family: 'UbuntuBold';
	font-size: 57px;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1;
}
.news-item-title {
	font-family: 'UbuntuBold';
	text-transform: uppercase;
	font-size: 20px;
}
.category-module.js-filter li {
	margin-bottom: 40px !important;
}
button.uk-modal-close-outside.uk-close.uk-icon {
    top: 30px;
    color: #000;
    right: 10px;
}
.news-item-article .item-page {
	padding-right: 100px;
}
#my_selection {
	width: 100%;
	padding: 15px;
	border: 2px solid #ccc;
	font-family: 'UbuntuBold';
	text-transform: uppercase;
}
.blog {
	padding-right: 100px;
}
#my_selection {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
	background-image: url("../images/select.svg");
	background-size: 50px 50px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 50px;
	border-color: #ccc;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #333;
}
.img-blog {
	background-size: cover;
	background-position: center;
}
.news-item-content .category-title {
	margin-bottom: 0;
	font-size: 15px;
	margin-bottom: 10px;
}
.news-item-content .blog-date {
	font-size: 12px;
	text-transform: uppercase;
}
.news-item .item-page {
	padding-right: 100px;
}
.blog-item::before {
	content: 'Read more';
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 25px;
	z-index: 50;
	-webkit-transform: translate(0,20px);
	-ms-transform: translate(0,20px);
	transform: translate(0,20px);
	opacity: 0;
	transition: all .3s;
}
/*visform */
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}
.uk-modal {
	z-index: 99999;
}